<DriverInfo>
	<ProductInfo>
		<Name>Adobe After Effects</Name>
		<SAPCode>AEFT</SAPCode>
		<CodexVersion>18.0.1</CodexVersion>
		<Platform>win64</Platform>
		<EsdDirectory>./AEFT</EsdDirectory>
		<Dependencies>
			<Dependency>
				<SAPCode>ACR</SAPCode>
				<BaseVersion>9.6</BaseVersion>
				<EsdDirectory>./ACR</EsdDirectory>
			</Dependency>
			<Dependency>
				<SAPCode>CORG</SAPCode>
				<BaseVersion>1.0</BaseVersion>
				<EsdDirectory>./CORG</EsdDirectory>
			</Dependency>
			<Dependency>
				<SAPCode>COMP</SAPCode>
				<BaseVersion>1.0</BaseVersion>
				<EsdDirectory>./COMP</EsdDirectory>
			</Dependency>
			<Dependency>
				<SAPCode>CCXP</SAPCode>
				<BaseVersion>2.2.1</BaseVersion>
				<EsdDirectory>./CCXP</EsdDirectory>
			</Dependency>
		</Dependencies>
	</ProductInfo>
	<RequestInfo>
		<InstallDir>C:\Program Files\Adobe</InstallDir>
	</RequestInfo>
</DriverInfo>
